Download it now!
Bug 55848 - FormControls : Can't modify the size of a check box
Summary: FormControls : Can't modify the size of a check box
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: graphics stack (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Form-Controls
  Show dependency treegraph
 
Reported: 2012-10-10 18:44 UTC by Pierre C
Modified: 2019-10-03 03:00 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
example (51.87 KB, application/vnd.oasis.opendocument.spreadsheet)
2012-10-10 18:44 UTC, Pierre C
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre C 2012-10-10 18:44:03 UTC
Created attachment 68416 [details]
example

there is no way to change the size of the square of the check box

this is annoying if you want to use a UI with checkbox

the only workaround i see is to change the size of all the other elements in the sheet... 

on example, on sheet 'Drancy' i want check box on all lines (column D)
can you found the only one in the sheet ?

they are very small...

Same problem exists with radio button
Comment 1 Alex Thurgood 2013-05-03 14:45:24 UTC
Confirming - issue present in all versions of LO since beginning of the project.

This is inherited from OpenOffice.org, which has never had the possibility to resize checkboxes.

Note that I am referring here to the checkbox itself and not the bounding box that surrounds the label and checkbox, which is redimensionable.


See also :

https://issues.apache.org/ooo/show_bug.cgi?id=26593

Alex
Comment 2 Alex Thurgood 2013-05-03 14:46:57 UTC
So this is AWT toolkit or VCL stuff, not really sure which of the devs handles that kind of thing ?


Alex
Comment 3 Alex Thurgood 2013-05-03 14:51:24 UTC
Changing component to graphics stack, as it seems to be missing from the AWT.

Alex
Comment 4 QA Administrators 2015-03-04 02:20:41 UTC Comment hidden (obsolete)
Comment 5 Alex Thurgood 2015-03-04 10:11:55 UTC
Still present in 

Version: 4.4.0.3
Build ID: de093506bcdc5fafd9023ee680b8c60e3e0645d7
Locale : fr_
Comment 6 Alex Thurgood 2015-03-04 10:19:48 UTC
Also confirming on

Version: 4.5.0.0.alpha0+
Build ID: 6a150d772f6192579af95bef314cae7fca592d5b
Locale: fr_
Comment 7 Pierre C 2015-03-04 14:32:44 UTC
Problem is still with LO 4.4.1.2 :x68 seven
Comment 8 tommy27 2016-04-16 07:26:47 UTC Comment hidden (obsolete)
Comment 9 Pierre C 2016-05-07 21:00:39 UTC
The bug is still present in LO 5.1.3.2
Comment 10 QA Administrators 2017-05-22 13:39:41 UTC Comment hidden (obsolete, spam)
Comment 11 Justin L 2018-10-02 16:31:38 UTC
The ability to do this would be helpful for bug 99571 comment 12 also.
Comment 12 QA Administrators 2019-10-03 03:00:13 UTC
Dear Pierre C,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug